body {
    background-color: #F5F8FF;
}
.nav_top {
    background-color: #ffffff;
    height: 12vw;
}

.van-nav-bar {
    width: 100%;
    height: 12vw;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    position: fixed;
}

.van-nav-bar .van-icon {
    color: #333333;
    font-size: 20px;
}

.van-nav-bar__title {
    font-size: 18px;
    font-weight: 600;
}
.van-nav-bar__text {
    color: #333333;
}
.list-box .van-button--plain.van-button--info {
    width: 70px;
    height: 28px;
}
.bottom {
    position: fixed;
    bottom: 20vw;
    width: 90vw;
    left: 5vw;
}

.bottom .van-button--plain.van-button--info {
    width: 100%;
    font-size: 16px;
}
.bottom .van-button--normal{
    width: 100%;
    font-size: 16px;
}
[v-cloak] {
    display: none !important;
}
.box-icon{
    position: absolute;
    top: 40%;
    left: 40%;
    padding:3px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

::-webkit-scrollbar{
    display: none;
}
.selectStudntList{
    display: flex;align-items: center;padding: 2vw 4vw;;flex-wrap: wrap;max-height: 40vh;overflow-y: scroll
}
.selectBottom {
    margin: 3vw;
    display: flex;
    justify-content: space-between;
}
/*list*/
.sk_everyInfo{margin:5%;
    background: #FFFFFF;
    box-shadow: 1px 2px 8px 0px rgba(6,29,138,0.1);
    border-radius: 12px 12px 12px 12px;overflow: hidden;position: relative}
.sk_everyInfo .sk_sort{width: 24px;height: 24px;border-radius: 4px;position: absolute;
    left: 0;right:0;color: #fff;text-align: center;line-height: 24px;}
.sk_everyInfo .sk_top_title{border-bottom: 1px solid #E8E8E9;margin: 5%;padding:5%;margin-bottom: 0;    margin-top: 0;}
.sk_everyInfo .sk_top_title .sk_left_title{font-family: PingFang SC, PingFang SC;
    font-weight: 500;
    font-size: 1rem;
    color: #1A1A1A;
    line-height: 20px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
}
.sk_content{transition: max-height 0.3s ease-out;}
.sk_content_main{margin:0 5%;padding:5%;border-bottom: 1px solid #E8E8E9;}
.sk_content_main .sk_every_line{margin-bottom: 3%;font-weight: 400; font-size: 15px;line-height: 20px;
    text-align: left;display: flex;justify-content: start;align-items: start;}
.sk_content_main .sk_every_line .sk_main_left{color: #888888;text-align: left;margin-right: 2vw;min-width: 7vw}
.sk_content_main .sk_every_line .sk_main_left:after{margin-left:1vw;content: ":"}
.sk_content_main .sk_every_line .sk_main_right{color: #1A1A1A;flex-wrap: wrap;flex: 1}
.sk_content_main .sk_every_line:last-child{margin-bottom:0}
.sk_bottom_btn{display: flex;align-items: center;justify-content: center;padding: 5%;}
.sk_bottom_btn .sk_everyBtn{color: #666666;border-right: 1px solid #D8D8D8;text-align: center;width: 50%;display: flex;align-items: center;justify-content: center;font-size: 0.9rem}
.sk_bottom_btn .sk_everyBtn:last-child{border-right:none}
.sk_bottom_btn .sk_everyBtn .sk_btn_ico{width: 20px;margin-right: 2%;}
.sk_bottom_btn .sk_everyBtn .sk_btn_ico img{margin-right: 2vw;width: 100%;display: block;}
.sk_everyInfo .sk_moreBtn{text-align: center;color: #666;font-size: 0.9rem;text-align: center;line-height: 20px;margin:5% 0;display: flex;align-items: center;justify-content: center}
.sk_everyInfo .sk_moreBtn .sk_moreIco{width: 13px;margin-left: 2%}
.sk_everyInfo .sk_moreBtn .sk_moreIco img{width: 100%}
.sk_everyInfo .sk_moreBtn .rotateIcoTop{transform: rotate(0deg);}
.sk_everyInfo .sk_moreBtn .rotateIcoBottom{transform: rotate(180deg);}
/*返回顶部*/
.scrollToTop{position: fixed;bottom:10%;right:4%;z-index:1000;width:50px;height: 50px;border-radius: 50px;border: none;
    background:none;overflow: hidden}
.scrollToTop img{background-color: #fff;border-radius: 50px;}
/*底部悬浮按钮*/
.sk_bottomAddBtn{position: fixed;bottom: 0;right: 0;left: 0;background: #fff;padding: 3%}
.van-dropdown-item{z-index: 100}
.sk_red_bj_ed5959{background-color: #ed5959}
.sk_orange_bj_e9b931{background-color: #e9b931}
.sk_yellow_bj_f3ed1e{background-color: #d3d529}
.sk_blue_bj_4779e9{background-color: #1989fa}
.sk_blue_text_5271FF{color: #5271FF !important;}
.sk_red_text_F53F3F{color:#F53F3F !important; }